<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>WebB1</title>
</head>

<body>
    <img src="img/ping.jpg">
    <img src="img/nslookup1.jpg">
    <img src="img/nslookup2.jpg">
    <img src="img/whois1.jpg">
    <img src="img/whois2.jpg">
    <img src="img/filezilla.jpg">
</body>

</html>
